Bug 1250707 - Rebase etcd 2.1 or later
Rebase etcd 2.1 or later
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: etcd (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Jan Chaloupka
Chris Evich
: Extras, Rebase
Depends On:
Blocks: 1250310
  Show dependency treegraph
 
Reported: 2015-08-05 15:23 EDT by Scott Dodson
Modified: 2015-09-15 08:48 EDT (History)
7 users (show)

See Also:
Fixed In Version: etcd-2.1.1-2.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-15 08:48:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Dodson 2015-08-05 15:23:28 EDT
OpenShift would like to use peer TLS and prior to 2.1 connections are not maintained so there's a significant overhead imposed when using peerl TLS.
Comment 6 Scott Dodson 2015-09-10 13:07:13 EDT
*** Bug 1250310 has been marked as a duplicate of this bug. ***
Comment 8 errata-xmlrpc 2015-09-15 08:48:28 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1783.html

Note You need to log in before you can comment on or make changes to this bug.